## hangmanhelper 0.1.0-1

=== debian/changelog ===
hangmanhelper (0.1.0-1) stable; urgency=low

  First release

 -- xur17 <xur217@gmail.com>  Mon, 23 May 2011 16:38:51 +0000
