## hangmanhelper 0.1.0-2

=== debian/changelog ===
hangmanhelper (0.1.0-2) stable; urgency=low

  First release

 -- xur17 <xur217@gmail.com>  Mon, 23 May 2011 17:37:28 +0000
