=== debian/rules ===
--- 
+++ 
@@ -54,8 +54,10 @@
 	cp -a "src/opt/hangmanHelper/main.py" "$(CURDIR)/debian/hangmanhelper//opt/hangmanHelper/main.py"
 	mkdir -p "$(CURDIR)/debian/hangmanhelper//opt/hangmanHelper/"
 	cp -a "src/opt/hangmanHelper/wordlist.txt" "$(CURDIR)/debian/hangmanhelper//opt/hangmanHelper/wordlist.txt"
+	mkdir -p "$(CURDIR)/debian/hangmanhelper//share/icons/hicolor/48x48/hildon/"
+	cp -a "src/share/icons/hicolor/48x48/hildon/hangmanhelper.png" "$(CURDIR)/debian/hangmanhelper//share/icons/hicolor/48x48/hildon/hangmanhelper.png"
 	mkdir -p "$(CURDIR)/debian/hangmanhelper//share/applications/hildon/"
-	cp -a "src/share/applications/hildon/hangmanHelper.desktop.desktop" "$(CURDIR)/debian/hangmanhelper//share/applications/hildon/hangmanHelper.desktop.desktop"
+	cp -a "src/share/applications/hildon/hangmanHelper.desktop" "$(CURDIR)/debian/hangmanhelper//share/applications/hildon/hangmanHelper.desktop"
 
 	# ======================================================
