=== debian/control ===
Source: hangmanhelper
Section: user/utilities
Priority: extra
Maintainer: xur17 <xur217@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: hangmanhelper
Architecture: all
Depends: python2.5
Description: A helper application for solving hangman puzzles.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
