=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,11 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/hangmanhelper" install
 	mkdir -p "$(CURDIR)/debian/hangmanhelper"
 
-#	mkdir -p "$(CURDIR)/debian/hangmanhelper//opt/hangmanHelper/"
+#	mkdir -p "$(CURDIR)/debian/hangmanhelper//usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/hangmanhelper.png" "$(CURDIR)/debian/hangmanhelper//usr/share/icons/hicolor/48x48/hildon/hangmanhelper.png"
+	mkdir -p "$(CURDIR)/debian/hangmanhelper//usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/hangmanHelper.desktop" "$(CURDIR)/debian/hangmanhelper//usr/share/applications/hildon/hangmanHelper.desktop"
+	mkdir -p "$(CURDIR)/debian/hangmanhelper//opt/hangmanHelper/"
 	cp -a "src/opt/hangmanHelper/hangmanHelper.py" "$(CURDIR)/debian/hangmanhelper//opt/hangmanHelper/hangmanHelper.py"
 	mkdir -p "$(CURDIR)/debian/hangmanhelper//opt/hangmanHelper/"
 	cp -a "src/opt/hangmanHelper/hangmanSolver.py" "$(CURDIR)/debian/hangmanhelper//opt/hangmanHelper/hangmanSolver.py"
@@ -54,10 +58,6 @@
 	cp -a "src/opt/hangmanHelper/main.py" "$(CURDIR)/debian/hangmanhelper//opt/hangmanHelper/main.py"
 	mkdir -p "$(CURDIR)/debian/hangmanhelper//opt/hangmanHelper/"
 	cp -a "src/opt/hangmanHelper/wordlist.txt" "$(CURDIR)/debian/hangmanhelper//opt/hangmanHelper/wordlist.txt"
-	mkdir -p "$(CURDIR)/debian/hangmanhelper//share/icons/hicolor/48x48/hildon/"
-	cp -a "src/share/icons/hicolor/48x48/hildon/hangmanhelper.png" "$(CURDIR)/debian/hangmanhelper//share/icons/hicolor/48x48/hildon/hangmanhelper.png"
-	mkdir -p "$(CURDIR)/debian/hangmanhelper//share/applications/hildon/"
-	cp -a "src/share/applications/hildon/hangmanHelper.desktop" "$(CURDIR)/debian/hangmanhelper//share/applications/hildon/hangmanHelper.desktop"
 
 	# ======================================================
